Error of running past eui version locally

Hi all, i m trying to run EUI locally from here EUI 6.10.8 and get error below.

ERROR in C:/Users/adm/Documents/ELK/eui-6.10.8/src/components/spacer/index.ts
Module build failed (from C:/Users/adm/Documents/ELK/eui-6.10.8/node_modules/babel- loader/lib/index.js):
SyntaxError: C:\Users\adm\Documents\ELK\eui-6.10.8\src\components\spacer\index.ts:  Unexpected token, expected "</>" (35:14)

33 |   );
34 |
> 35 |   return <div className={classes} {...rest} />;
     |               ^
36 | };
37 |
38 | EuiSpacer.defaultProps = {
at _class.raise (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:3939:15)
at _class.unexpected (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:5248:16)
at _class.expectRelational (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:5189:12)
at _class.tsParseTypeAssertion (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:9326:12)
at _class.parseMaybeUnary (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:10242:21)
at _class.parseExprOps (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:5812:21)
at _class.parseMaybeConditional (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:5784:21)
at _class.parseMaybeAssign (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:5731:21)
at _class.parseMaybeAssign (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:10229:87)
at _class.parseExpression (C:\Users\adm\Documents\ELK\eui-6.10.8\node_modules\@babel\parser\lib\index.js:5684:21) @ C:/Users/adm/Documents/ELK/eui-6.10.8/src/components/index.js 1159:14-33
  @ ./views/home/home_view.js
  @ ./index.js
  @ multi (webpack)-dev-server/client?http://0.0.0.0:8030 (webpack)/hot/dev-server.js ./index.js

Follow these instructions for running EUI locally - https://github.com/elastic/eui#running-locally